footer{
	position: absolute;
	margin-top: 40px;
	width: 100%;
	height: 440px;
	background-image: url(../img/pie_de_pagina.jpg);
	font-size: 14px;
	color: #FFFFFF;
}

footer h6{
	margin-bottom: 0px;
	font-weight: bold;
}

footer .container-fluid{
	padding-left: 0px;
	padding-right: 0px;
}
footer .row{
	margin-left: 0px;
	margin-right: 0px;
}
footer .col-xl-7,
footer .col-lg-7,
footer .col-md-7{
	padding-left: 0px;
	padding-right: 0px;
}

.caja_pie{
	position: relative;
	margin-top: 120px;
	background-color: #B6B6B6;
	width: 100%;
	height: 200px;
}

.caja_pie .row{
	margin: auto;
	height: 160px;
}

.caja_centro{
	padding-top: 20px;
	margin: auto;
}

.caja_centro .col-xl-6,
.caja_centro .col-lg-6, 
.caja_centro .col-md-6{
	margin: auto;
}
.logo1{
	display: none;
}

@media(min-width: 1200px){
	footer img{
		width: 250px;
	}

}

@media(min-width: 992px) and (max-width: 1190px){
	footer img{
		width: 250px;
	}
}

@media(min-width: 768px) and (max-width: 991px){
	footer img{
		width: 200px;
	}
}

@media(min-width: 576px) and (max-width: 767px){
	footer{
		height: 340px;
	}
	.caja_pie{
		position: relative;
		margin-top: 140px;
		margin-left: 15%;
		background-color: #B6B6B6;
		width: 70%;
		height: 200px;
	}
	.caja_pie .row{
		margin: auto;
		height: 140px;
	}
	.logo1{
		display: block;
		width: 30%;
		margin-top: -7px;
		margin-bottom: 10px;
		margin-left: 35%;
	}
	.logo2{
		display: none;
	}
	.caja_centro{
		font-size: 12px;
	}

}

@media(max-width: 576px) {
	footer{
		height: 360px;
	}
	footer h6{
		font-size: 12px;
	}
	.caja_pie{
		position: relative;
		margin-top: 140px;
		margin-left: 15%;
		background-color: #B6B6B6;
		width: 70%;
		height: 220px;
	}
	.caja_pie .row{
		margin: auto;
		height: 140px;
	}
	.logo1{
		display: block;
		width: 50%;
		margin-top: 0px;
		margin-bottom: 10px;
		margin-left: 25%;
	}
	.logo2{
		display: none;
	}
	.caja_centro{
		font-size: 10px;
	}
}

